/*     92896 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     92014 : 텍스트 오버레이 이미지      */
.text_over_img__92014__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__92014__ * {box-sizing:border-box;}
.text_over_img__92014__ a {display:inline-block; text-decoration:none;}
.text_over_img__92014__ .figure {display:block;}
.text_over_img__92014__ .figure.pc_img {display:none;}
.text_over_img__92014__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__92014__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__92014__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__92014__ .caption {display:table-cell;}
.text_over_img__92014__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__92014__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__92014__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__92014__ .caption {vertical-align:top; text-align:left;}
.text_mid__92014__ .caption {vertical-align:middle; text-align:center;}
.text_bot__92014__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__92014__ .caption span {padding:18px 20px;}

	.text_over_img__92014__ .figure.pc_img {display:block;}
	.text_over_img__92014__ .figure.mobile_img {display:none;}

	.text_over_img__92014__ .caption .subject {font-size:17px;}
	.text_over_img__92014__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__92014__ .caption span {padding:20px 25px;}

	.text_sml__92014__ .caption .subject {font-size:17px;}
	.text_sml__92014__ .caption .content {font-size:14px;}
	.text_med__92014__ .caption .subject {font-size:20px;}
	.text_med__92014__ .caption .content {font-size:16px;}
	.text_big__92014__ .caption .subject {font-size:24px;}
	.text_big__92014__ .caption .content {font-size:18px;}
}

/*     92015 : 장문 텍스트      */
.textarea__92015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#4e5363;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__92015__ p {font-size:20px}
}

/*     92016 : 타이틀 텍스트      */
.title__92016__ {font-size:0}
.title__92016__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__92016__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__92016__ p {font-size:24px}
}

/*     92019 : 이미지      */
.img__92019__ {max-width:100%;}
.img__92019__ * {box-sizing:border-box;}
.img__92019__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__92019__ img {width:480px; max-width:100%; vertical-align:top;}

/*     92017 : 타이틀 텍스트      */
.title__92017__ {font-size:0; }
.title__92017__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92017__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__92017__.style_top p {padding-top:8px;}
.title__92017__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__92017__.style_right p {padding-right:14px;}
.title__92017__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__92017__.style_bottom p {padding-bottom:10px;}
.title__92017__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__92017__.style_left p {padding-left:14px;}
.title__92017__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__92017__.style_circle1 p {padding-left:18px;}
.title__92017__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__92017__.style_circle2 p {padding-left:18px;}
.title__92017__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92017__ p {font-size:22px;}
	.title__92017__.style_top p:before {width:22px;}
	.title__92017__.style_right p:before {height:22px;}
	.title__92017__.style_bottom p:before {width:22px;}
	.title__92017__.style_left p:before {height:22px;}
}

/*     92018 : 장문 텍스트      */
.textarea__92018__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     92020 : 타이틀 텍스트      */
.title__92020__ {font-size:0; }
.title__92020__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92020__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__92020__.style_top p {padding-top:8px;}
.title__92020__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__92020__.style_right p {padding-right:14px;}
.title__92020__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__92020__.style_bottom p {padding-bottom:10px;}
.title__92020__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__92020__.style_left p {padding-left:14px;}
.title__92020__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__92020__.style_circle1 p {padding-left:18px;}
.title__92020__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__92020__.style_circle2 p {padding-left:18px;}
.title__92020__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92020__ p {font-size:22px;}
	.title__92020__.style_top p:before {width:22px;}
	.title__92020__.style_right p:before {height:22px;}
	.title__92020__.style_bottom p:before {width:22px;}
	.title__92020__.style_left p:before {height:22px;}
}

/*     92021 : 장문 텍스트      */
.textarea__92021__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     92022 : 이미지      */
.img__92022__ {max-width:100%;}
.img__92022__ * {box-sizing:border-box;}
.img__92022__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__92022__ img {width:480px; max-width:100%; vertical-align:top;}

/*     92025 : 이미지      */
.img__92025__ {max-width:100%;}
.img__92025__ * {box-sizing:border-box;}
.img__92025__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__92025__ img {width:480px; max-width:100%; vertical-align:top;}

/*     92023 : 타이틀 텍스트      */
.title__92023__ {font-size:0; }
.title__92023__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92023__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__92023__.style_top p {padding-top:8px;}
.title__92023__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__92023__.style_right p {padding-right:14px;}
.title__92023__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__92023__.style_bottom p {padding-bottom:10px;}
.title__92023__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__92023__.style_left p {padding-left:14px;}
.title__92023__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__92023__.style_circle1 p {padding-left:18px;}
.title__92023__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__92023__.style_circle2 p {padding-left:18px;}
.title__92023__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92023__ p {font-size:22px;}
	.title__92023__.style_top p:before {width:22px;}
	.title__92023__.style_right p:before {height:22px;}
	.title__92023__.style_bottom p:before {width:22px;}
	.title__92023__.style_left p:before {height:22px;}
}

/*     92024 : 장문 텍스트      */
.textarea__92024__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     92042 : 타이틀 텍스트      */
.title__92042__ {font-size:0; }
.title__92042__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92042__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#e66d1e; font-size:0;}

.title__92042__.style_left p:before {left:0;}
.title__92042__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__92042__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__92042__ p {padding-bottom:22px; font-size:34px;}
	.title__92042__ p:before {width:50px; height:6px;}
}

/*     92041 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__92041__ {box-sizing:border-box; max-width:1000px; margin:0 auto; padding:3px; border:1px solid #e5e5e5; background:#fff;}

.pm-slide_img__92041__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__92041__ a img {border:none;}
.pm-slide_img__92041__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__92041__ .item {position:relative;}
.pm-slide_img__92041__ .item img {vertical-align:top;}
.pm-slide_img__92041__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__92041__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__92041__ {overflow:hidden;}
.pm-slide_img__92041__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__92041__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__92041__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__92041__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__92041__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__92041__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__92041__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__92041__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__92041__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__92041__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__92041__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__92041__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__92041__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__92041__ a {border:none; text-decoration:none;}
.pm-slide_thum__92041__ a img {border:none;}
#owl_thum__92041__:after {content:''; display:block; clear:both;}
.pm-slide_thum__92041__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__92041__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__92041__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__92041__ .item a:hover,
.pm-slide_thum__92041__ .active a {opacity:1;}

.pm-slide_thum__92041__ .item {float:left; width:33.33%;}

.pm-slide_gallery__92041__.empty__92041__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__92041__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__92041__ .item {width:33.33%;}

	.pm-slide_img__92041__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__92041__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__92041__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__92041__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__92041__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__92041__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__92041__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__92041__ .item {padding-left:10px;}
}

.pm-slide_img__92041__.build_edit_mode .item {display:none;}
.pm-slide_img__92041__.build_edit_mode .item img {width:100%;}
.pm-slide_img__92041__.build_edit_mode .item:first-child {display:block;}

/*     92043 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__92043__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#5da02c; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__92043__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__92043__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__92043__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__92043__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__92043__.style_line a {border:1px solid #5da02c; background:transparent; color:#ffffff;}

.icon_button__92043__.a_left a span:before {
	content:'\e610'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__92043__.a_right a span:after {
	content:'\e610'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

